processDefinitionsList=Prosessi määrityslista
searchProcessInstances=Etsi prosessi instansseista
processDefinitions=Prosessi määritykset
variableName=Muuttujan nimi
variableValue=Muuttujan arvo
search=Etsi
id=Id
name=Nimi
version=Versio
instances=Instanssi
start=Käynnistä
end=Lopeta
value=Arvo